
    @font-face {
      font-family: 'Slate Pro Book';
      src: url('./assets/fonts/SlateW02Book.eot');
      /* IE9 Compat Modes */
      src: url('./assets/fonts/SlateW02Book.eot#iefix') format('embedded-opentype');
      /* IE6-IE8 */
      src: url('./assets/fonts/SlateW02Book.woff2') format('woff2'), url('./assets/fonts/SlateW02Book.woff') format('woff');
      font-weight: normal;
      font-style: normal;
      font-display: swap;
    }

    html {
      -webkit-font-smoothing: antialiased !important;
    }

    body {
      width: 100%;
      height: 100%;
      margin: 0;
      font-family: 'Slate Pro Book', sans-serif !important;
    }

    #page-container {
      display: flex;
      flex-direction: column;
      min-height: 100vh;
      position: relative;
    }

    header {
      display: flex;
      background: #293340;
      color: white;
      align-items: center;
      justify-content: center;
      padding: 32px;
    }

    #content {
      flex-grow: 1;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      padding: 2.5rem;
      font-size: 1.5rem;
      color: #293340;
      text-align: center;
      margin: 0 auto;
      overflow-y: auto;
    }

    footer {
      padding: 20px;
      background: #293340;
      color: white;
    }

    #footer-content {
      padding: 0px 122px;
      margin: 24px 0 30px 0;
    }